.accordion {
    margin: 50px;
}   
dt, dd {
    padding: 10px;
    border-bottom: 0;
    width: 70vw;
}

a {
    display: block;
    color: black;
    font-weight: bold;
}
   
body{
    background: linear-gradient(298.74deg, #1295A3 0%, rgba(255, 255, 255, 0) 100%), #3C1161 no-repeat;

}

h2{
    color: white;
    font-weight: bold;
    font-size: 200%;
}

dt{
    margin: 10px;
    background: rgba(255, 255, 255, 0.2);
}


dd{
}

.center{
    align-items: center;
    align-items: center;
    justify-content: center;
    display: flex;
}

#foto{
    width: 30%;
}

#bio{
    padding-left: 20%;
    padding-right: 20%;
}

h6{
    color:white;
    text-align: center;
}

.text{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    color: white;
}

#hehe{
    background: rgba(255, 255, 255, 0.2);
    text-align: center;
    color: white;
}